================================
; Language file for FileMan (http://www.iisworks.com)
; Line order is not important. Add a ";" to comment a line.
; 10/01 Turkish - Contributed by Burak SOFU (bsofu@yahoo.com)
;############################
0=Dizin
1=Üzgünüz, bir sorun oluştu!
2=Yeni dizin yarat
3=Yeni metin dosyası yarat
4=Dosya yükle
5=Seçili öğeleri sıkıştır ve indir
6=Dosya ve dizin bul
7=Seçili dosyalar içinde metin ara
8=Seçili öğeleri herhangi bir dizine gönder
9=Seçili öğeleri kopyala
10=Seçili öğeleri kes
11=Yapıştır
12=Seçili öğeyi yeniden adlandır
13=Seçili öğe özelliklerini değiştir
14=Seçili öğeleri geri dönüşüm kutusuna taşı
15=Seçili dosyaları kalıcı olarak sil
16=Seçili dosyaları sıkıştır
17=Seçili zip dosyalarını güncel dizine aç
18=Geri dönüşüm kutusunu göster
19=Fileman seçenekleri
20=Çıkış
21=FileMan hesaplarını yönet
22=Kütük dosyasını görüntüle
23=FileMan hakkında
24=Ana sayfaya dön
25=Lütfen en az bir öğeyi seçiniz!
26=Metin dosyasını düzelt
27=Yedek kopya oluştur
28=Dosyaları yükle
29=Dosya ve dizin bul
30=İsim
31=Boyut aralığı
32=Tarih aralığı
33=Alt dizinler dahil
34=Herhangi bir dizine gönder
35=Hedef seçin veya girin
36=Eylem
37=Kopyala
38=Taşı	
39=Kaydet
40=İptal
41=Geri
42=Tamam
43=Bul
44=Uzun satıları bölme
45=Yükle
46=İsim
47=Şifre
48=Kullanıcı Kodu
49=Seçenekler
50=Öğe / Sayfa
51=Dizin girdi kutusunu göster
52=Dizin tarihçesini göster
53=Temizle tarihçesini göster
54=Dosya isimlerini güzelleştir
55=Dizin boyutlarını hesapla
56=Geri dönüşüm kutusunu kullan
57=Tam tarih göster
58=Sütun başlıklarını göster
59=Öğe özelliklerini göster
60=Ad
61=Tip
62=Boyut
63=Özellikler
64=Değiştirilme Tar.
65=Yaratılma
66=Ulaşılma
67=Kısa ad
68=Sıralama alanı
69=Azalan
70=İçeriği
71=Sıkış.
72=Aç
73=Mevcut tablolar
74=Tablodaki alanlar 
75=SQL cümleciği çalıştır
76=DİKKAT: Yalnızca SQL ile aşina iseniz kullanınız !
77=SELECT sonuçları azami uzunluğu (karakter)
78=Veri tabanını sıkıştır
79=Görüntülemek istediğiniz dizinin adını giriniz
80=Tarihçeden bir dizin seçiniz
81=Dosya içeriğini göster
82=Bulunan kelimeler
83=İhmal edilen
84=Satır bulundu
85=Satır arasından
86=Arama sonuçları
87=Yanlış kullanıcı adı veya şifresi
88=Disk kotanızı aştınız! Fazla dosyalarınızı temizleyene kadar bazı fonksiyonlar geçersiz kalacaktır.
;======== Info page
89=Sunucu bilgisi
90=Sunucu adı
91=Sunucu IP
92=Web sunucusu
93=Script dizini
94=Kullanılan yükleme sayfası
95=Kullanılan dil sayfası
96=FileMan versiyonu
97=Aktif kullanıcılar
98=Veri tababındaki kullanıcı sayısı
99=Azami kullanıcılar
100=Kullanıcı bilgisi
101=NT kullanıcısı
102=FileMan kullanıcısı
103=IP adresi
104=Oturum zamanı
105=Giriş sayısı
106=Tarayıcı
107=FM Pano
119=Kök dizin
120=Azami boyut
121=Kullanılan
122=Boş
;======== jscripts
123=Yeni dizin adı:
124=* ve ? karakterlerini kullarak dosya ve dizin arama. Alt dizinleri atlamak için \n /ns ekleyiniz.
125=Özellikleri değiştir: +/- A(rşiv) R(Salt Okunun) H(Gizli) S(istem)\n(/S= Alt dizinler dahil) Örnek: -H-S+A
126=Zip dosyasının adını giriniz:
127=Seçilen Zip dosyaları güncel dizine açılsın mı?
128=Dosyada aranacak karakterleri giriniz.\n(Boş=tüm satırları göster)
129=Bu cümleciği çalıştırmak veri tabanındaki kayıtları silebilir veya değiştirebilir!\nDevam etmek istediğinize emin misiniz?\n
130=Yeni ad:
131=Yeniden adlandırma şekli: Dosya adı=*.*, Oto numara=%n(Başlangıç), Tarih: %y %m %d, Zaman: %h %n %s. isimde değiştirilecek: /r:(Bunu bul,bununla değiştir)
;======== Errors
140=Bu dizin mevcut değil, veya giriş reddedildi
141=Sil
142=İndir
143=Özelliklerini ata
144=ya
145=Dosya kaydedilirken hata oluştu
146=Dosya düzenle
147=Zip
148=Kopyala
149=Yeniden adlandır
;======== Misc
150=Dosya
151=Dizin
152=Farklı kaydet
153=Tanım
154=Bu listeyi panoya kopyala
155=Kalan süre
156=Geçen
157=Aktarım hızı
158=İçinde
159=Durum
160=Dosyalar yükleniyor
161=Yüklenen
162=Seçenekler:
163=Tarih
164=1055 ;Locale LCID setting for IIS (date/time format, 1255=TR)
165=IP adresinizde giriş yasaklanmıştır.
166=Gerekli kök dizin bu hesap için tanımlanmamıştır.
167=Hesabınız bloke olmuştur.
168=Lisan
169=başarı ile sistemden çıktı
170=Kapat
171=SQL cümleciği çalışırken bir sorunla karşılaşıldı
172=SQL cümleciği başarı ile çalıştı
173=Kopya liste ikonunu göster
174=ISO-8859-9 ;Charset for this language
'### User subscriptions
175=Yeni hesap yarat
176=Şifreyi yeniden gönder
177=Girmek için kullanıcı adınızı ve şifrenizi giriniz
178=Bu servise abone olmak için geçerli bir e-posta adresi sağlayınız. Başlangıç şifreniz otomatik olarak yaratılacaktır. Sisteme girdikten sonra seçenekler sayfasından şifrenizi değiştirebilirsiniz.
179=Şifrenizi mi unuttunuz ? "Şifreyi yeniden gönder" 'i seçip e-mail adresinize gönderilmesini sağlayabilirsiniz.
180=Bu kullanıcı halihazırda var!
181=Yeni bir hesap başarıyla yaratıldı.
182=Kullanıcı hesabı bulunamadı.
183=Şifreniz e-posta ile gönderilmiştir.
184=Şu an yeni abonelik kabul edemiyoruz!
185=Lütfen geçerli bir email adresi giriniz!
186=Görmek yerine yükle
187=Email gönderilirken bir sorun oluştu
188=Kullanıcı bilgisi:
189=e-posta
190=Disk alanınız yetersiz!
191=Seçili dosyalar yükleniyor.
192=Tanım içindeki azami karakter sayısı: 
193=Dosya tanımı
194=tarafından
195=Bu dosyaya tanım ekle.
196=Ekle
197=İlk sayfa
198=Önceki sayfa
199=Sonraki sayfa
200=Son sayfa
201=Yenile
202=Satıra Git
203=Please enter a line number between 1 and
204=Orantılı Yazı Tipi
205=Satırları Böl
206=Seçili Dosyalardan Dosya Tanımlarını Çıkar
207=Bilgi
208=Tanım
209=Seçili dosyaları e-posta ile gönder
210=Ekteki dosyaları size gönderen
211=Sitedeki Fileman kullanılarak
212=Seçili dosyalar başarı ile gönderilmiştir.
213=URL'yi dosyaya kaydet
214=Kaydedilecek URL'i giriniz (Örneğin: http://www.domain.com/img/pic.gif)
215=URL kayıt işlemi başarısız!
216=Seçili dosyaları Şifrele veya Şifresini çöz
217=Şifre parolasını giriniz
218=Şifrele veya Şifresini çöz işlemi başarısız!
219=Parola değiştir
220=Yeni Parola
221=Yeniden Parola
222=Aynı Parolayı ikinci kez girdiğinizden emin olunuz! Lütfen tekrar deneyiniz.
223=Asgari Parola uzunluğu
224=Eski ve yeni parolalar birbirinden farklı olmalıdır!
225=Abone ol
226=Kullanıcı adı
227=E-posta adresi
'### Context menu
228=Kes
229=Kopyala
230=Yapıştır
231=Herhangi bir dosyaya yolla
232=Sil
233=Yükle
234=Zip & indir
235=E-posta ile yolla
236=Yeniden adlandır
238=Yenile
239=Zip
240=Unzip
241=Bu ayki bant genişliği
242=İzin verilen azami
243=Kullanılan
244=Kalan
245=Aylık bant genişliği limitine ulaştınız!
246=Kullanılan toplam bant genişliği
247=Tümünü seç/Seçimi kaldır
248=Show progress bar
249=Add field
250=File info
251=Wysiwyg mode
252=Text mode
253=Select a Rootfolder
254=Send upload notifications
255=This is a notification to let you know that another group member uploaded files.
256=Note: You can disable this notification on the configuration page.
257=Upload path
258=Service URL
259=File list
260=Upload notification

261=Your email
262=Send to
263=Subject
264=Files (attachments)
265=Download links (URL)
266=Send as
267=Custom fields